<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Do Podcasts Beat Film, Games And Comics As A Storytelling Medium?" />
<meta property="og:description" content="A couple of weeks ago I posted my moderately ambitious piece overviewing all available storytelling media in 2015 from the point of view of a creator looking for the best possible medium in which to tell stories. And people liked it a great deal - I&rsquo;ve had positive comments from all over the web, and a great deal of discussion with very intelligent folk about my conclusions.
That discussion brought up a lot of fascinating points, which I&rsquo;ll be addressing in a couple of posts over here." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.strangecompany.org/do-podcasts-beat-film-games-and-comics-as-a-medium/" />


<meta property="og:updated_time" content="2015-07-06T12:40:07&#43;00:00"/>











<meta itemprop="name" content="Do Podcasts Beat Film, Games And Comics As A Storytelling Medium?">
<meta itemprop="description" content="A couple of weeks ago I posted my moderately ambitious piece overviewing all available storytelling media in 2015 from the point of view of a creator looking for the best possible medium in which to tell stories. And people liked it a great deal - I&rsquo;ve had positive comments from all over the web, and a great deal of discussion with very intelligent folk about my conclusions.
That discussion brought up a lot of fascinating points, which I&rsquo;ll be addressing in a couple of posts over here.">


<meta itemprop="dateModified" content="2015-07-06T12:40:07&#43;00:00" />
<meta itemprop="wordCount" content="1582">



<meta itemprop="keywords" content="carcosa,classic-posts-from-machinima.com,comics,culture-and-law,death-knight-love-story,film-releases,game-design,guest-posting,history-of-machinima,kamikaze-cookery,live-action,machinima-in-the-news,motion-capture,offsite-articles,press-for-hugh-and-strangeco,research,talks,the-new-plan,virtual-reality,wierd-fantasy,2015,3d-chatroom,3d-engine,3dr-solo,adventure,after-effects,amazon,animation,anna-chancellor,appearances,artery,articles,audio,audio-drama,auld-reekie,awards,behind-the-scenes,blasphemous,blizzard,bloodspell,boingboing,brian-blessed,cambridge-film-festival,camerawork,capcom,carcosa,cellar-and-tower,cgi,characters,charles-stross,chris-jones,claws,cliffs,comedy,comic,comics,communication,conpulsion,convention,copyright,cthulhu,cthulhu-mythos,cutscenes,dangerous-treasures,dark-souls,darkening-twilight,daz3d,death-knight-love-story,death-marches,demon,development,dkls,dmca,dmfest,documentary,dota,drones,dvd,edinburgh,edinburgh-festival,edinburgh-interactive-entertainment-festival,eldrich,eschaton,esoterica,eula,experiments,eye-of-the-tower,facial-animation,fair-game,fair-trade,fair-use,fanfic,fantasy,fargo-film-festival,faust,faustian-bargain,feature-film,film,film-festivals,film-industry,filmmaking,filter-bubble,follow-focus,forbes,free-feature-film,fthagn,full-ownership,gamasutra,game-design,game-development,game-engine,games,gareth-edwards,gear-vr,geek,geek-lovecraft,gimbals,google,gopro,gpu-rendering,greenscreen,guest-blog,guest-posts,gyroscopes,half-life,hand-of-glory,have-you-seen-the-spires,hdri,history,horroc-comedy,horror,howto,howto-demon-summoning,howto-resurrection,howtodemon-summoning,htc-vive,hugh,hugh-hancock,ia,imus,independent,indie,indie-filmmaking,indiedev,inquisitors-oath,intellectual-property,interactive,interview,jack-davenport,joanna-lumley,johnnie-ingram,jrpg,kamikaze-cookery,king-in-yellow,language,languages,law,leap-motion,left-hand-path,left-handed-path,lessons-learned,lets-play,lily-drone,live-action,lord-byron,lovecraft,low-light,lumberyard,machinima,machinima.com,magic-of-the-dark,male-restroom-etiquette,matinee,matrix,matrix-4x1,mediums,minecraft,mmorpgs,mocap,motion-capture,motionbuilder,movies,mvn,mystery,nebula-4000,nell-gwyn,new-project,no-share,non-narrative,npr,occult,octane-render,oculus-rift,otoy,paddy-easton,panorama,paul-hamilton,paul-marino,performance-capture,pgwlnafh,pictures,pilot,pipeline,podcasting,podcasts,pre-rendering,press,private-servers,procedural-generation,props,punk,puppetry,quake-movie,radio,radio-plays,raindance,rando-cardrissian,release,renderers,rendering,research,rlyeh,robots,roger-ebert,romantic-poets,roomscale,rpg,rpgs,scripts,second-life,serialised-video,shambler,shoggoth,short-film,singapore,sinister,soloshot,sony-a7s,squamous,startup,stereo-cubemap,stone-and-sorcery,stories,stunts,subtitles,tarot,technical,telltale-games,test-project,text,the-future,the-goat-of-the-woods-with-a-thousand-young,the-guardian,the-return,the-scotsman,the-sims,time-travellers,trailer,tv,twitter,unity,unity-3d,unreal,upcoming,vfx,virtual-camera,virtual-reality,virtual-sets,visual-effects,vive,voxels,vr,vrjam,webcomic,websites,weird,westcott-icelight,when-we-two-parted,wholetsplay,why-machinima,work-in-progress,world-of-warcraft,wow,wow-insider,xsens," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Do Podcasts Beat Film, Games And Comics As A Storytelling Medium?"/>
<meta name="twitter:description" content="A couple of weeks ago I posted my moderately ambitious piece overviewing all available storytelling media in 2015 from the point of view of a creator looking for the best possible medium in which to tell stories. And people liked it a great deal - I&rsquo;ve had positive comments from all over the web, and a great deal of discussion with very intelligent folk about my conclusions.
That discussion brought up a lot of fascinating points, which I&rsquo;ll be addressing in a couple of posts over here."/>










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="index.html">

    <title>Do Podcasts Beat Film, Games And Comics As A Storytelling Medium? | Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot");src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"),url("http://d33wubrfki0l68.cloudfront.net/d6f48cba7d076fb6f2fd6ba993a75b9dc1ecbf0c/a8490/fonts/fontawesome-webfont.woff2") format("woff2"),url("http://d33wubrfki0l68.cloudfront.net/28b782240b3e76db824e12c02754a9731a167527/9333f/fonts/fontawesome-webfont.woff") format("woff"),url("http://d33wubrfki0l68.cloudfront.net/13b1eab65a983c7a73bc7997c479d66943f7c6cb/8dbd9/fonts/fontawesome-webfont.ttf") format("truetype"),url("http://d33wubrfki0l68.cloudfront.net/98a8aa5cf7d62c2eff5f07ede8d844b874ef06ed/62e61/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../media/Podcasting-e1436183302147.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Do Podcasts Beat Film, Games And Comics As A Storytelling Medium?</a></h2>
  </header>
  

<p>A couple of weeks ago I posted my moderately ambitious piece <a href="http://www.antipope.org/charlie/blog-static/2015/06/hugh-hancock-here-again-charli.html">overviewing all available storytelling media in 2015</a> from the point of view of a creator looking for the best possible medium in which to tell stories. And people liked it a great deal - I&rsquo;ve had positive comments from all over the web, and a great deal of discussion with very intelligent folk about my conclusions.</p>

<p>That discussion brought up a lot of fascinating points, which I&rsquo;ll be addressing in a couple of posts over here. But the most eye-opening point for me was that I&rsquo;d missed an entire medium in my roundup.</p>

<p>Which medium?</p>

<p><img src="../media/Podcasting-e1436183302147.jpg" alt="Podcasting" />Podcasting.</p>

<p>By extension, when we&rsquo;re talking about podcasts as a storytelling tool we&rsquo;re also talking about audio drama – a medium with a long and storied history, and one that I&rsquo;ve enjoyed in the past.</p>

<p>Since I realised I&rsquo;d missed this entire medium, I&rsquo;ve been doing a lot of research on podcasts and audio as a storytelling tool. This post is meant as a kind of notebook on what I&rsquo;ve learned so far about the potential for this rather neglected medium in 2015.</p>

<h2 id="the-audience-for-audio-drama">The Audience For Audio Drama</h2>

<p>I must admit, I hardly ever listen to podcasts, which is why I forgot them in the first place.</p>

<p>Most people seem to either listen to podcasts on their commute, or whilst doing other things. I don&rsquo;t have a commute, as I&rsquo;ve spent the last couple of decades making animated movies from my home office, barring occasional trips out to <a href="http://www.deathknightlovestory.com/behind-the-scenes/">record Brian Blessed</a> or impersonate a Muppet on CNN (true story). And I don&rsquo;t like multitasking - it&rsquo;s provably inefficient and stressful.</p>

<p>So podcasts really don&rsquo;t fit well into my lifestyle.</p>

<p>However, I&rsquo;m aware that they&rsquo;re a huge part of a lot of peoples&rsquo; lives.</p>

<p>Just last year podcasting had its first truly massive breakout hit with <a href="http://serialpodcast.org/"><em>Serial</em></a>, the serialised investigation into a young woman&rsquo;s murder in Baltimore in 1999. <em>Serial</em> had hit 40,000,000 downloads by the end of 2014, with an average of 3.5 million downloads per episode – numbers that compare pretty well with cable television shows.</p>

<p>At the same time, looking at a different area of audio drama, there&rsquo;s also been a massive growth in the audiobook.</p>

<p>Again, until recently the audiobook was a tiny, neglected corner of the market. In the last few years, though, thanks to smartphones, iTunes and Amazon spin-off Audible, Audiobooks have grown to be a <a href="http://www.wsj.com/articles/SB10001424127887323854904578637850049098298">billion-dollar business</a>. Audiobooks range in production value from single-narrator readings – not exactly audio drama per se, but worth considering – to &lsquo;multi-voiced&rsquo; audiobooks, which are pushing close to being full audio dramas.</p>

<p>All of which is extremely interesting. We&rsquo;re looking at another medium that has had a massive change in <strong>distribution</strong> rather than just production in the last decade.</p>

<p>As I mentioned in the <a href="http://www.antipope.org/charlie/blog-static/2015/06/hugh-hancock-here-again-charli.html">original article</a>, the only other medium that has gone through this is written fiction – which is, not coincidentally, also probably the healthiest of the available ways to tell stories. Given that audio storytelling has arguably had a bigger transformation, that&rsquo;s very interesting indeed.</p>

<h2 id="how-much-does-audio-drama-cost">How Much Does Audio Drama Cost?</h2>

<p>The economics of audio are also pretty attractive. It&rsquo;s at least an order of magnitude cheaper than film or television – a point brought up in a <a href="http://schedule.sxsw.com/2015/events/event_FP41308">SXSW panel this year on audio drama</a>. Like comics and books, it&rsquo;s a medium in which it is perfectly feasible for an independent creator like me to produce long-form serialised fiction. And, indeed, several creators are doing just that.</p>

<p><img src="../media/1424727845212.png" alt="1424727845212" /><a href="http://commonplacebooks.com/"><em>Welcome To Night Vale</em></a> is one of the new school of audio drama, and probably the closest thing to a breakout hit in audio drama at this point. It&rsquo;s a single-narrator show in the style of radio news, with occasional guest voice actors.</p>

<p>Meanwhile, <a href="http://www.werealive.com/episodes/"><em>We&rsquo;re Alive</em></a> is a long-running audio drama centred around a zombie apocalypse. It&rsquo;s sufficiently popular that it recently closed an Indiegogo campaign at $50,000 for a new 5-hour miniseries.</p>

<p>That number does bring up one significant point. Whilst it&rsquo;s considerably cheaper than film or television, audio drama still isn&rsquo;t as cheap as comics production, written fiction or even some game design. The BBC, who are pretty much the gold standard of audio drama production at this point ( they produce <em>The Archers</em>, the longest-running serial drama in the world and the original soap opera, as well as shorter dramas like the ground-breaking <a href="https://en.wikipedia.org/wiki/The_Lord_of_the_Rings_%281981_radio_series%29"><em>Lord Of The Rings</em> radio adaption</a> ), currently budget around £23,000 per hour of radio drama.</p>

<p>It&rsquo;s certainly possible to produce credible audio drama for less than that, but the costs are still non-zero, particularly if you need to hire a sound engineer to do everything from foley work to levelling and equalising audio.</p>

<p>Actors can also cost significant money. Audio recording is a lot faster than film, but it still takes significant time: working in animation I&rsquo;m reasonably used to the timeframes involved, and it&rsquo;s around 3–4 hours for 30 minutes of finished audio. If you&rsquo;re looking at producing 5+ hours of material, that still adds up to more than a week of solid recording.</p>

<p>And finally there are hardware costs. USB microphones are pretty cheap these days – around $100 – but if you&rsquo;re looking at assembling a studio for multiple actors to record in at once, you&rsquo;ll need to buy a mixer and multiple XLR condenser mics, as well as stands, pop shields and other ancilliary costs. The cost of the kit isn&rsquo;t back-breaking – around $1000 or so – but it&rsquo;s not zero, either.</p>

<h2 id="can-audio-drama-make-money-surprisingly-yes">Can Audio Drama Make Money? Surprisingly, Yes.</h2>

<p>So can you <strong>make</strong> money? Well, like books, the answer is a very big &lsquo;yes&rsquo; if you&rsquo;re producing non-fiction. A considerable number of businesses are now focused on or built around podcasting, from <a href="http://www.smartpassiveincome.com">Pat Flynn&rsquo;s <em>Smart Passive Income</em></a> and <a href="http://www.entrepreneuronfire.com/"><em>Entrepreneur On Fire</em></a> in the Internet Marketing world, to folk like Joe Rogan and Jimmy Pardo, who host profitable podcast talk shows.</p>

<p>And, as previously mentioned, audiobooks are a pretty big business, although I&rsquo;ve been unable to get clear figures on exactly how profitable they are for authors (anyone?) as yet. Also, audiobooks that are simply a single narrator reading are a lot cheaper to make than a full audio drama, which skews the figures if we&rsquo;re talking about fully produced audio drama as opposed to simple narration.</p>

<p>In-podcast advertising certainly pays, and at rates that would have most YouTube creators weeping into their webcams with joy.</p>

<p>It&rsquo;s not an exaggeration to say that if video advertising rates were the equivalent of podcast advertising rates, I&rsquo;d be seriously considering making video drama for streaming channels. Podcast advertising is quoted by multiple sources as being around $15 CPM – Cost Per Mille, or payout per thousand views. Given that it&rsquo;s entirely possible to have multiple ads in a single podcast, figures like $60 / thousand downloads of a one hour podcast are entirely achievable.</p>

<p>At that point, you need a large but potentially feasible audience to break even – half a million downloads or so if you&rsquo;re producing to BBC standards and prices, and around 50,000–100,000 if you&rsquo;re producing to a more &lsquo;indie&rsquo; quality. That&rsquo;s still tough: <em>Welcome To Night Vale</em> has achieved 150,000 downloads in a single week, but that was peak performance for the breakout example of the genre. However, for a professionally-produced drama with skilled marketers behind it, those numbers look feasible to me. It&rsquo;s certainly not too far off numbers that Strange Company&rsquo;s video productions have achieved in the past.</p>

<p>Alternatively, you could sell the drama, potentially packaging it more as a highly-produced audiobook. Audible are experimenting with that market themselves, having recently <a href="http://www.nytimes.com/2014/12/01/business/media/new-art-form-rises-audio-without-the-book-.html">commissioned an original audio drama from thriller writer Jeffery Deaver</a>. Would it make a profit? It&rsquo;s very hard to say without more figures from Audible and their self-publishing partners ACX. But it sounds plausible. Certainly, there&rsquo;s precedent: audio drama producers <a href="https://www.bigfinish.com/">Big Finish</a> have been producing audio drama on CD for the past 20 years and, more recently, downloads for fans of UK sci-fi shows, as a commercial enterprise.</p>

<p>Oddly enough for such an old medium – given radio dramas have been around for 100 years at this point – the new audio drama feels like a very new frontier. There aren&rsquo;t a lot of people producing in the medium yet, and the atmosphere in the most popular discussion groups and blogs is very &lsquo;indie&rsquo; and uncommercial. Indeed, Fred Greenhalgh, one of the other pioneers of the &lsquo;new audio drama&rsquo;, has explicitly rejected charging for his audio dramas <a href="http://www.finalrune.com/why-free/">on the grounds that he&rsquo;s more interested in popularising the medium than he is in profit</a>.</p>

<h2 id="to-audio">To Audio?</h2>

<p>All of which adds up to&hellip; what?</p>

<p>A very promising opportunity, that&rsquo;s what. We&rsquo;re looking at another medium that is growing rapidly, is relatively affordable to produce and has examples of profitable production within adjacent media if not directly within podcast audio drama itself. It has the long-form potential of television without the enormous barrier to entry, and the distribution revolution of books without being&hellip; well, books. (As I mentioned in the original article, I just don&rsquo;t get on with writing written fiction.)</p>

<p>I&rsquo;m certainly intending to experiment with a short production in the near future. I&rsquo;d be really fascinated to hear about any other successful work in the medium, people working on business models for it, and similar things.</p>

<p><em>Do you think podcasts and audio dramas are an untapped opportunity for storytellers? Do you know of examples I&rsquo;ve missed? Let me know!</em></p>


  

  
  <hr>
  <footer>


  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
